.s-article_category_icon {
  display: inline-block;
  padding: .4rem 2.8rem;
  background: gray;
  color: #fff;
  margin-bottom: 0.8rem;
}

.s-article_category_icon.is-golf {
  background: #8BC34A;
}

.s-article_category_icon.is-camp {
  background: #FF9802;
}

.s-article_date {
  color: #666;
  font-size: 1.4rem;
}

.s-article_pr_icon {
  display: inline-block;
  color: #fff;
  background: #00335a;
  border-radius: 15px;
  padding: .3em 1.2em;
  line-height: 1;
  letter-spacing: .1em;
  font-size: 1.4rem;
}

.s-article_summary {
  color: #666;
  line-height: 1.6;
}

.s-article_headerimage {
  text-align: center;
  min-height: 480px;
}

.s-article_headerimage img {
  height: auto;
}

.s-article_chapterlist {
  border: 1px solid #E4E4E4;
  background: #FBFBFB;
  padding: 1.6rem 3.2rem;
  line-height: 1;
}

.s-article_chapterlist dd {
  line-height: 1.2;
  position: relative;
  padding-left: 3em;
}

.s-article_chapterlist dd:not(:last-child) {
  margin-bottom: 1.6rem;
}

.s-article_chapterlist dd a {
  color: inherit;
}

.s-article_chapterlist dd::before {
  content: "";
  display: block;
  width: 16px;
  height: 1px;
  background: #000;
  position: absolute;
  left: 0;
  top: 1rem;
}

.s-article_title1 {
  display: flex;
  align-items: center;
  font-size: 2.4rem;
  line-height: 1.4;
  font-weight: bold;
  min-height: 60px;
  border-left: 8px solid #00335a;
  padding-left: 1.6rem;
  margin-top: 6rem;
  margin-bottom: 2rem;
}

.s-article_title2 {
  font-size: 2rem;
  line-height: 1.4;
  font-weight: bold;
  margin-top: 4.8rem;
  margin-bottom: 1.6rem;
}

.s-article_p {
  line-height: 2;
  margin-bottom: 4.8rem;
}

.s-article_textlink {
  color: #007acc;
  text-decoration: none;
}

.s-article_textlink:hover {
  opacity: .7;
  text-decoration: none;
}

.s-article_textstrong {
  font-weight: bold;
}

.s-article_table {
  width: 100%;
  margin-bottom: 4.8rem;
}

.s-article_table th, .s-article_table td {
  border: 1px solid #E4E4E4;
  padding: 0.8rem 1.6rem;
}

.s-article_table th {
  background: #FBFBFB;
  font-weight: bold;
}

.s-article_p-dashes {
  border-bottom: 1px dashed #007ACC;
  color: #000;
  transition: .1s;
  cursor: pointer;
}

.s-article_p-dashes:hover {
  color: #007ACC;
}

.s-article_p-marker {
  background: linear-gradient(transparent 40%, #D3E0EF 0%);
  display: inline;
  padding: 0 0 3px;
}

.s-block_photo_single {
  line-height: 1;
  margin-bottom: 1.8rem;
}

.s-block_photo_single__image {
  text-align: center;
  cursor: zoom-in;
}

.s-block_photo_single__image img {
  max-width: 100%;
  max-height: 280px;
  object-fit: contain;
}

.s-block_photo_single__link {
  text-align: right;
  margin-top: 1.0rem;
}
.s-block_photo_single__link a {
  width: 100% !important;
}

.s-block_photo_single__photographer {
  color: #999;
  font-size: 1.2rem;
  margin-top: 0.8rem;
}

.s-block_photo_single__photographer a {
  color: inherit;
  text-decoration: underline;
}

.s-block_photo_multiple {
  line-height: 1;
  margin-bottom: 4.8rem;
}

.s-block_photo_multiple .swiper-pagination {
  margin-top: 1.6rem;
}

.s-block_photo_multiple .swiper-container {
  width: 100%;
  margin: auto;
}

.s-block_photo_multiple .gallery-top a {
  width: 60%;
  display: block;
  margin: auto;
}

.s-block_photo_multiple .gallery-top .swiper-slide__image {
  height: 340px;
  display: block;
  background: #F1F5FA;
  position: relative;
  overflow: hidden;
  margin: 0 auto;
}

.s-block_photo_multiple .gallery-top .swiper-slide__image img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: auto;
  max-width: 100%;
  max-height: 100%;
  height: auto;
}

.s-block_photo_multiple .gallery-top .swiper-slide__photographer {
  color: #999;
  font-size: 1.2rem;
  margin-top: 0.8rem;
}

.s-block_photo_multiple .gallery-top .swiper-slide__photographer a {
  color: inherit;
  text-decoration: underline;
}

.s-block_photo_multiple .swiper-pagination {
  position: static;
}

.s-block_photo_multiple .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  opacity: 1;
  background: #ccc;
}

.s-block_photo_multiple .swiper-pagination-bullet-active {
  background: #00335a;
}

.s-block_photo_multiple .gallery-thumbs {
  height: 95px;
  margin-top: 1.6rem;
}

.s-block_photo_multiple .gallery-thumbs .swiper-slide {
  height: 100%;
  opacity: 0.4;
  cursor: pointer;
}

.s-block_photo_multiple .gallery-thumbs .swiper-slide:hover {
  opacity: 1;
}

.s-block_photo_multiple .gallery-thumbs .swiper-slide-thumb-active {
  opacity: 1;
}

.s-block_photo_multiple .gallery-thumbs .swiper-slide img {
  height: auto;
}

.s-block_photo_multiple .swiper-button-next, .s-block_photo_multiple .swiper-button-prev {
  position: absolute;
  top: 50%;
  width: 50px;
  height: 100px;
  z-index: 10;
  margin-top: -58px;
  cursor: pointer;
  background-size: 22px 42px;
  background-position: center;
  background-repeat: no-repeat;
}

.s-block_photo_multiple .swiper-button-next {
  background-image: url(/images/pc/icon/arrow_right_gray.svg);
  right: 10%;
  left: auto;
}

.s-block_photo_multiple .swiper-button-prev {
  transform: rotate(180deg);
  background-image: url(/images/pc/icon/arrow_right_gray.svg);
  left: 10%;
  right: auto;
}

.s-block_photo_multiple .swiper-button-disabled {
  opacity: 0;
}

.s-block_button {
  text-align: center;
  margin-bottom: 4.8rem;
}

.s-block_button a {
  display: inline-block;
  min-width: 400px;
  padding: 1.6rem 3.2rem;
  border: 1px solid #5E8099;
  border-radius: 7px;
  box-shadow: 0px 2px 0 0 #5e8099;
  color: #00335a;
  line-height: 1.4;
  background: #fff;
  text-align: center;
  position: relative;
}

.s-block_button a::after {
  content: "";
  position: absolute;
  right: 1.6rem;
  top: 0;
  bottom: 0;
  margin: auto;
  display: block;
  width: 10px;
  height: 19px;
  background: url(/images/pc/icon/arrow_right_blue.svg) no-repeat center;
  background-size: 10px 19px;
}

.s-block_button a:hover {
  background: #ECF1F7;
}

.s-photo_view_button {
  text-align: center;
  margin-bottom: 4.8rem;
}

.s-photo_view_button a {
  display: block;
  background: #ECF1F7;
  padding: 1.0rem 2.0rem;
  font-size: 1.6rem;
  color: #00335a;
}

.s-block_youtube, .s-block_twitter, .s-block_instagram {
  margin-bottom: 1.8rem;
}

.s-block_youtube iframe, .s-block_twitter iframe, .s-block_instagram iframe {
  display: block;
  text-align: center;
  margin: 0 auto;
}

.s-block_imagelink {
  display: flex;
  flex-direction: row-reverse;
  border: 1px solid #E4E4E4;
  margin-bottom: 4.8rem;
  cursor: pointer;
}

.s-block_imagelink:hover {
  opacity: .7;
}

.s-block_imagelink .s-block_imagelink__image a {
  width: 250px;
  height: 250px;
  pointer-events: none;
  display: block;
  background: #F1F5FA;
  position: relative;
  overflow: hidden;
}

.s-block_imagelink .s-block_imagelink__image a img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: auto;
  max-width: none;
  height: 100%;
}

.s-block_imagelink .s-block_imagelink__text {
  flex: 1;
  padding: 1.6rem;
}

.s-block_imagelink .s-block_imagelink__text__title {
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.2;
}

.s-block_imagelink .s-block_imagelink__text .s-article_p {
  color: #666;
  line-height: 1.6;
  margin-top: 1.6rem;
  margin-bottom: 0;
}

.s-block_imagelink .s-block_imagelink__text .s-article_table {
  margin-top: 1.6rem;
  margin-bottom: 0;
}

.s-block_imagelink .s-block_imagelink__text .s-article_table td {
  color: #666;
}

.s-block_internallink {
  line-height: 1.4;
  font-weight: bold;
  position: relative;
  padding-left: 4.8rem;
  margin-bottom: 1.2rem;
}

.s-block_internallink::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 26px;
  height: 26px;
  background: url(/images/pc/icon/icon_internallink.svg) no-repeat center;
  background-size: 26px 26px;
}

.s-article_sourcelist {
  display: flex;
  justify-content: flex-end;
}

.s-article_sourcelist dd {
  margin-left: 0.8rem;
}

.s-article_sourcelist dd:not(:last-child)::after {
  content: ",";
}

.p-article_kaitori_cta {
  background: #EAF7FF;
  margin-bottom: 4.8rem;
  padding: 5.0rem 4.0rem 4.0rem;
  line-height: 1;
  text-align: left;
}

.p-article_kaitori_cta h2 {
  margin: 0;
  margin-bottom: 3.2rem;
}

.p-article_kaitori_cta .c-article_kaitori_cta_btn {
  text-align: center;
  margin-top: 2.5rem;
}

.p-article_kaitori_cta figure {
  text-align: center;
  margin: 3.0rem 0 2.5rem;
}

.p-article_kaitori_cta .u-bold_marker {
  font-weight: bold;
  background: linear-gradient(transparent 60%, #FCFC7D 60%);
}

.p-article_kaitori_cta .contents {
  display: flex;
}
.p-article_kaitori_cta .contents .text {
  flex: 1;
  padding-right: 2.4rem;
}
.p-article_kaitori_cta .contents .image {
  width: 211px;
  margin-top: 15px;
}
.p-article_kaitori_cta .contents .text .main_title,.p-article_kaitori_cta .contents .text .p{
  font-size: 2rem;
  line-height: 1.5;
}
.p-article_kaitori_cta .u-bold_marker {
  font-weight: bold;
  font-size: 2.1rem;
  background: linear-gradient(transparent 60%, #FCFC7D 60%);
}
.p-article_kaitori_cta .title {
  padding: 0;
  font-weight: normal;
  font-size: 2rem;
  margin-bottom: 10px;
  line-height: 1.5;
}

.s-article_pager__titlelink {
  display: flex;
  justify-content: center;
  line-height: 1.2;
  margin-bottom: 2.0rem;
}

.s-article_pager__titlelink dt {
  display: flex;
  align-items: center;
  white-space: nowrap;
  padding: 1.6rem 0.8rem 1.6rem 2.0rem;
  border: 1px solid #E4E4E4;
  border-right: none;
  background: #FBFBFB;
}

.s-article_pager__titlelink dd {
  padding: 1.6rem 2.0rem 1.6rem 0.8rem;
  border: 1px solid #E4E4E4;
  border-left: none;
  background: #FBFBFB;
}

.s-article_footer_content {
  border-bottom: 1px solid #E4E4E4;
  padding: 1.6rem 0;
}

.s-article_footer_content.is-plustopborder {
  border-top: 1px solid #E4E4E4;
}

.s-article_footer_list__item:not(:last-child), .s-article_footer_list--ranking__item:not(:last-child) {
  margin-bottom: 1.6rem;
}

.s-article_footer_list__item a, .s-article_footer_list--ranking__item a {
  display: flex;
  flex-direction: row-reverse;
  width: 100%;
  color: inherit;
}

.s-article_footer_list__item__image, .s-article_footer_list--ranking__item__image {
  width: 108px;
  height: 80px;
  margin-right: 1.6rem;
  display: block;
  background: #F1F5FA;
  position: relative;
  overflow: hidden;
}

.s-article_footer_list__item__image img, .s-article_footer_list--ranking__item__image img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: auto;
  max-width: none;
  height: 100%;
}

.s-article_footer_list__item__text, .s-article_footer_list--ranking__item__text {
  flex: 1;
  line-height: 1.2;
}

.s-article_footer_list__item__text__title, .s-article_footer_list--ranking__item__text__title {
  font-weight: bold;
  margin-bottom: 0.8rem;
}

.s-article_footer_list__item__text__info, .s-article_footer_list--ranking__item__text__info {
  color: #999;
  font-size: 1rem;
}

.s-article_footer_list__ad {
  min-height: 8.5rem;
}

.s-article_footer_list--ranking {
  counter-reset: ranking_count;
}

.s-article_footer_list--ranking .s-article_footer_list__item a {
  position: relative;
}

.s-article_footer_list--ranking .s-article_footer_list__item a::before {
  content: counter(ranking_count);
  counter-increment: ranking_count;
  display: block;
  width: 26px;
  height: 26px;
  text-align: center;
  line-height: 26px;
  font-size: 10px;
  color: #fff;
  background: #00335a;
  border-radius: 50%;
  position: absolute;
  left: -8px;
  top: -8px;
  z-index: 2;
}

.s-article_footer_list--ranking .s-article_footer_list__item:nth-child(1) a::before {
  background: #D5A417;
}

.s-article_footer_list--ranking .s-article_footer_list__item:nth-child(2) a::before {
  background: #7A7576;
}

.s-article_footer_list--ranking .s-article_footer_list__item:nth-child(3) a::before {
  background: #85612F;
}

.usedcar_list_block {
  border: 1px solid #ccc;
  margin: 4.8rem 0;
}

.usedcar_list_block_header {
  border-bottom: 4px solid #e5e5e5;
  padding: 1em;
  text-align: center;
}

.usedcar_list_block_footer {
  border-top: 4px solid #e5e5e5;
  padding: 1em;
  text-align: center;
}

.usedcar_list_block_header select {
  width: auto;
  margin: 0 .5em;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  color: #333;
  font-family: inherit;
  font-size: 1.6rem;
  padding: .5em 30px .5em .5em;
  border: 1px solid #ccc;
  border-radius: 3px;
  background: #fff url("/images/pc/article_detail/usedcar_module/angle_down.svg") no-repeat calc(100% - 8px) center;
  background-size: 14px auto;
}

.uclb_list .zero_text {
  color: #666;
  text-align: center;
  padding: 2em;
}

.uclb_list a {
  text-decoration: none;
  display: block;
  padding: .8em;
  border-bottom: 1px solid #e5e5e5;
  color: inherit;
}

.uclb_list a:last-child {
  border-bottom: none;
}

.uclb_list a:hover {
  background: #f2f2f2;
}

.uclb_list .uclb_list--list {
  display: flex;
  margin: 0;
}

.uclb_list .uclb_list--img_title {
  margin-right: .7em;
  width: 130px;
}

.uclb_list .uclb_list--img_title img {
  max-width: 100%;
}

.uclb_list .uclb_list--info {
  flex: 1;
  line-height: 1.2;
}

.uclb_list .uclb_list--car_name {
  font-weight: bold;
  margin-bottom: .5em;
}

.uclb_list ul.uclb_list--price_container {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin-bottom: 1em !important;
}

.uclb_list li.uclb_list--price {
  width: 9em;
}

.uclb_list .uclb_list--price_title {
  font-size: 1.2rem;
  margin-bottom: .2em;
}

.uclb_list .uclb_list--num {
  font-size: 1.2rem;
}

.uclb_list .uclb_list--man {
  font-weight: bold;
  font-size: 1.6rem;
}

.uclb_list .uclb_list--sen {
  font-weight: bold;
  font-size: 1.4rem;
}

.uclb_list .uclb_list--other_info {
  display: flex;
  justify-content: space-between;
  font-size: 1.2rem;
}

.uclb_list ul.uclb_list--spec_list {
  padding: 0;
}

.uclb_list ul.uclb_list--spec_list li {
  display: inline;
}

.uclb_list ul.uclb_list--spec_list li:not(:last-child):after {
  content: ' / ';
}

.uclb_list--pager {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 1em;
}

.uclb_list--pager_btn {
  width: 80px;
  height: 40px;
  border: 1px solid #ccc;
  border-radius: 4px;
  cursor: pointer;
}

.uclb_list--pager_btn:hover {
  background-color: #f2f2f2;
}

.uclb_list--pager_btn_prev {
  background: url("/images/pc/article_detail/usedcar_module/angle_left.svg") no-repeat center;
  background-size: 11px auto;
}

.uclb_list--pager_btn_next {
  background: url("/images/pc/article_detail/usedcar_module/angle_right.svg") no-repeat center;
  background-size: 11px auto;
}

a.uclb_list--btn_to_carmeusedcar {
  display: inline-block;
  padding: .7em 1.4em;
  background: #00335a;
  color: #fff;
  font-weight: bold;
  border-radius: 6px;
  margin-bottom: 1em;
}

a.uclb_list--btn_to_carmeusedcar:hover {
  opacity: .8;
  text-decoration: none;
}

.uclb_list--caution_text {
  font-size: 1.2rem;
  color: #999;
}


.s-link_nextage {
  display: block;
  margin: 0 auto;
  width: 620px;
  padding: 1.6rem;
  text-align: center;
  background: #005bab;
  border-radius: 7px;
  line-height: 1.4;
  color: #fff;
}

/*--------------------------------------------------
  article_products
--------------------------------------------------*/
.article_products {
  border: 1px solid #E4E4E4;
  padding: 3.2rem 3.2rem 1.2rem;
  line-height: 1.4;
}

.article_products .c-title_3 {
  padding-top: 1.2rem;
  font-size: 20px;
}

.article_products .s-article_title2 {
  margin-top: 2.4rem;
  margin-bottom: 1.2rem;
}

.article_products .s-article_p {
  line-height: 1.6;
  margin-bottom: 2.4rem;
}


.article_products_top {
  display: flex;
  justify-content: space-between;
}
.article_products_photo_column {
  width: 50%;
}
.article_products_photo_column .s-block_photo_multiple .gallery-top .swiper-slide__image {
  background: #FFF;
}
.article_products_photo_column .s-block_photo_multiple .gallery-top .swiper-slide__image,
.article_products_photo_column .s-block_photo_multiple .gallery-top .swiper-slide__image img {
  width: 336px;
  height: 336px;
  object-fit: contain;
}

.article_products_photo_column .swiper-pagination {
  position: static;
  margin: 10px 0;
  font-size: 1.4rem;
}
.article_products_photo_column .swiper-pagination-bullet-active {
  background: #00335A;
}
.article_products_photo_column .swiper-pagination-bullet {
  width:  8px;
  height: 8px;
}

.article_products_photo_column .swiper-slide-visible img {
  border: 1px solid #E4E4E4;
  position: relative;
}
.article_products_photo_column .swiper-button-next {
  background-image: url(/images/pc/icon/arrow_right_gray.svg);
  background-size: 25px;
  right: -12px;
  left: auto;
}
.article_products_photo_column .swiper-button-prev {
  transform: rotate(180deg);
  background-image: url(/images/pc/icon/arrow_right_gray.svg);
  background-size: 25px;
  left: -12px;
  right: auto;
}
.article_products_photo_column .swiper-slide-thumb-active img {
  border: 2px solid #00335A;
}
.article_products_photo_column .gallery-thumbs {
  margin-top: 0;
  width : auto;
  padding-right: 1%;
  padding-bottom: 2px;
}
.article_products_photo_column .gallery-thumbs img {
  width: 100%;
  height: 58.8px;
  object-fit: contain;
}
.article_products_photo_column .s-block_photo_multiple {
  margin-bottom: 0;
}

.article_products_right_column {
  margin-left: 2.4rem;
}
.article_products .products_name {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 1em;
}
.article_products .products_brand {
  display: block;
  font-size: 1.4rem;
  font-weight: normal;
  margin-bottom: .5em;
  line-height: 1;
}
.article_products .products_price {
  font-size: 20px;
  font-weight: bold;
  color: #CB0000;
  margin-bottom: 1em;
}
.article_products .products_price small {
  font-size: 14px;
}
.article_products_button_list {
  margin-top: 1.2rem;
  width: 70%;
}
.article_products_button_list li {
  margin-bottom: 1.2rem;
}

.article_products_table {
  background-color: #FFF;
  border-left: 1px solid #E4E4E4;
  margin: 20px 0;
  display: flex;
  flex-wrap: wrap;
}
.article_products_table dt:nth-of-type(-n+2),
.article_products_table dd:nth-of-type(-n+2) {
  border-top: 1px solid #E4E4E4;
}
.article_products_table dt {
  background-color: #FBFBFB;
  font-weight: bold;
}
.article_products_table dt,
.article_products_table dd {
  padding: 1rem 1.7rem;
  width: 25%;
  border-right:  1px solid #E4E4E4;
  border-bottom: 1px solid #E4E4E4;
  word-break: break-all;
}
.article_products_table dt:last-of-type,
.article_products_table dd:last-of-type {
  border-bottom: 1px solid #E4E4E4;
}
/*--------------------------------------------------
  article_photo
--------------------------------------------------*/
.carme_large_photo {
  width: 100%;
  height: 534px;
  display: block;
  background: #fff;
  position: relative;
  overflow: hidden;
}
.carme_large_photo img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: auto;
  max-width: 100%;
  max-height: 100%;
  height: auto;
}

.article_photo_page .swiper-button-next,
.article_photo_page .swiper-button-prev {
  position: absolute;
  top: 50%;
  width: 50px;
  height: 100px;
  z-index: 10;
  margin-top: -58px;
  cursor: pointer;
  background-size: 50px 80px;
  background-position: center;
  background-repeat: no-repeat;
}
.article_photo_page .swiper-button-next {
  background-image: url(/images/pc/icon/arrow_right_gray.svg);
  right: 0;
  left: auto;
}
.article_photo_page .swiper-button-prev {
  transform: rotate(180deg);
  background-image: url(/images/pc/icon/arrow_right_gray.svg);
  left: 0;
  right: auto;
}

.article_photo_page .s-block_button a::before {
  content: "";
  position: absolute;
  left: 1.6rem;
  top: 0;
  bottom: 0;
  margin: auto;
  display: block;
  width: 10px;
  height: 19px;
  background: url(/images/pc/icon/arrow_right_blue.svg) no-repeat center;
  background-size: 10px 19px;
  transform:scaleX(-1);
}
.article_photo_page .s-block_button a::after {
  background: none;
}

.article_products_button_list .s-block_button a {
  border: 1px solid #ff7d12;
  box-shadow: 0px 2px 0 0 #cc640e;
  color: #fff;
  background: #ff7d12;
  min-width: 320px;
}
.article_products_button_list .s-block_button a::after {
  background: url(/images/pc/icon/arrow_right_white.svg) no-repeat center;
  background-size: 10px 19px;
}
.article_products_button_list .s-block_button a span {
  font-weight: bold;
}

.photo_list_low {
  display: flex;
}
.photo_list_low li {
  display: block;
  width: 141px;
  height: 108px;
  background: #FFF;
  position: relative;
  margin-bottom: 11px;
}
.photo_list_low li:not(:last-child) {
  margin-right: 11px;
}
.photo_list_low li img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: auto;
  max-height: 108px;
  height: auto;
}
.photo_list_low li .selected {
  opacity: 0.4;
}

.related_article_small_list {
  list-style-position: none;
  margin: 30px 0;
}
.related_article_small_list li {
  position: relative;
  padding-left: 2em;
  font-weight: bold;
}
.related_article_small_list li::before {
  content: url(/images/pc/icon/icon_internallink.svg);
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 1.5em;
}
/*--------------------------------------------------
  ロードスターの人気中古車一覧
--------------------------------------------------*/

.p-side_top_viewed_list {
  border: 1px solid #E4E4E4;
}

.p-side_top_viewed_list a {
  text-decoration: none;
  display: block;
  padding: 1.1rem;
  color: #333;
  border-bottom: 1px solid #E4E4E4;
  position: relative;
}
.p-side_top_viewed_list a:hover {
  opacity: 1;
}
.p-side_top_viewed_list a:last-child {
  border-bottom: none;
}

.p-side_top_viewed_list .element--list {
  display: flex;
  margin: 0;
}

.p-side_top_viewed_list .element--img_title {
  margin-right: .5rem;
  width: 80px;
  text-align: center;
  line-height: 0;
}

.p-side_top_viewed_list .element--img_title img {
  max-width: 100%;
  margin-bottom: .7rem;
}
.p-side_top_viewed_list .element--img_title figure {
  border: 1px solid #E4E4E4;
  margin-bottom: .7rem;
}
.p-side_top_viewed_list .element--img_title figure img {
  max-width: 100%;
  margin-bottom: 0;
}

.p-side_top_viewed_list .element--read{
  display: inline-block;
  background: #666666;
  color: #fff;
  font-weight: normal;
  font-size: 1.2rem;
  padding: .2rem .4rem;
  line-height: 1;
}


.p-side_top_viewed_list .element--info {
  flex: 1;
  line-height: 1.2;
}

.p-side_top_viewed_list .element--car_name {
  font-size: 1.6rem;
  margin-bottom: 1rem;
  line-height: 1.2;
  font-weight: bold;
  padding-right: 1.5rem;
}

.p-side_top_viewed_list ul.element--price_container {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin-bottom: .8rem;
}

.p-side_top_viewed_list li.element--price:first-child {
  margin-right: 1.5rem;
}

.p-side_top_viewed_list .element--price_title {
  margin-bottom: .4rem;
  font-size: 1.2rem;
}

.p-side_top_viewed_list .element--num {
  font-size: 1.2rem;
  line-height: 1;
}

.p-side_top_viewed_list .element--num.red {
  color: #a30000;
}

.p-side_top_viewed_list .element--num .man {
  font-weight: bold;
  font-size: 1.6rem;
}

.p-side_top_viewed_list .element--num .sen {
  font-weight: bold;
}


.p-side_top_viewed_list ul.element--spec_list,
.p-side_top_viewed_list p.element--inquiry_text {
  padding: 0;
  font-size: 1.2rem;
  display: inline-block;
  margin-bottom: 1rem;
}

.p-side_top_viewed_list ul.element--spec_list.small {
  font-size: 1.1rem;
}

.p-side_top_viewed_list ul.element--spec_list li {
  display: inline;
}

.p-side_top_viewed_list ul.element--spec_list li:not(:last-child):after {
  content: ' / ';
}

.p-side_top_viewed_list .element--inquiry_btn {
  width: 160px;
  height: 24px;
  border: 1px solid #FF7D12;
  background: #FF7D12;
  border-radius: 4px;
  cursor: pointer;
  text-align: center;
  line-height: 24px;
  color: #fff;
  font-size: 1.2rem;
  box-shadow: 0px 2px 0 0 #CC640E;
}
.p-side_top_viewed_list .element--inquiry_btn:hover {
  opacity: 0.7;
}
.p-side_top_viewed_list .element--btn_fav {
  position: absolute;
  right: 0;
  top: 1rem;
  width: 19.8px;
  height: 18px;
  background: url(/images/icon/star.svg) no-repeat top center / 19.8px 18px;
}

.p-side_top_viewed_list .element--btn_fav {
  position: absolute;
  right: 0.7rem;
  top: 1rem;
  width: 19.8px;
  height: 18px;
  background: url(/images/icon/star.svg) no-repeat top center / 19.8px 18px;
}

.p-side_top_viewed_list .element--btn_fav.delete {
  background: url(/images/icon/star_fill.svg) no-repeat top center / 19.8px 18px;
}

.l-page_contents {
  word-break: break-all;
}
.s-article_footer_content.p-kurumaerabi_usedcar_list {
  padding: 40px 0;
}
.p-footer_usedcar_list {
  border: 1px solid #E4E4E4;
}
.p-footer_usedcar_list a {
  text-decoration: none;
  display: block;
  padding: 1.1rem;
  color: #333;
  border-bottom: 1px solid #E4E4E4;
  position: relative;
}
.p-footer_usedcar_list a:hover {
  opacity: 0.8;
}
.p-footer_usedcar_list a:last-child {
  border-bottom: none;
}
.p-footer_usedcar_list .element--list {
  display: flex;
  margin: 0;
}
.p-footer_usedcar_list .element--img_title {
  margin-right: 1rem;
  width: 120px;
  text-align: center;
  line-height: 0;
}
.p-footer_usedcar_list .element--img_title img {
  max-width: 100%;
}
.p-footer_usedcar_list .element--img_title figure {
  border: 1px solid #E4E4E4;
  margin-bottom: .7rem;
}
.p-footer_usedcar_list .element--img_title figure img {
  max-width: 100%;
  margin-bottom: 0;
}
.p-footer_usedcar_list .element--read {
  display: inline-block;
  background: #666666;
  color: #fff;
  font-weight: normal;
  font-size: 1.2rem;
  padding: .2rem .4rem;
  line-height: 1;
}
.p-footer_usedcar_list .element--info {
  flex: 1;
  line-height: 1.2;
}
.p-footer_usedcar_list .element--car_name {
  font-size: 1.6rem;
  margin-bottom: 1rem;
  line-height: 1.2;
  font-weight: bold;
  padding-right: 1.5rem;
}
.p-footer_usedcar_list ul.element--price_container {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin-bottom: 0.8rem;
}
.p-footer_usedcar_list li.element--price:first-child {
  margin-right: 1.5rem;
}
.p-footer_usedcar_list .element--price_title {
  margin-bottom: .4rem;
  font-size: 1.2rem;
}
.p-footer_usedcar_list .element--num {
  font-size: 1.2rem;
  line-height: 1;
}
.p-footer_usedcar_list .element--num.red {
  color: #a30000;
}
.p-footer_usedcar_list .element--num .man {
  font-weight: bold;
  font-size: 2.2rem;
  margin-right: .2rem;
}
.p-footer_usedcar_list .element--num .sen {
  font-weight: bold;
  font-size: 1.6rem;
}
.p-footer_usedcar_list ul.element--spec_list,
.p-footer_usedcar_list p.element--inquiry_text {
  padding: 0;
  font-size: 1.2rem;
}
.p-footer_usedcar_list ul.element--spec_list.small {
  font-size: 1.1rem;
}
.p-footer_usedcar_list ul.element--spec_list li {
  display: inline;
}
.p-footer_usedcar_list ul.element--spec_list li:not(:last-child):after {
  content: ' / ';
}
.p-footer_usedcar_list .element--btn_fav {
  position: absolute;
  right: 0;
  top: 1rem;
  width: 19.8px;
  height: 18px;
  background: url(/images/icon/star.svg) no-repeat top center / 19.8px 18px;
}
.p-footer_usedcar_list .element--btn_fav {
  position: absolute;
  right: 0.7rem;
  top: 1rem;
  width: 19.8px;
  height: 18px;
  background: url(/images/icon/star.svg) no-repeat top center / 19.8px 18px;
}
.p-footer_usedcar_list .element--btn_fav.delete {
  background: url(/images/icon/star_fill.svg) no-repeat top center / 19.8px 18px;
}
.s-link_kurumaerabi {
  display: block;
  margin: 0 auto;
  width: 620px;
  padding: 1.6rem;
  text-align: center;
  background: #005bab;
  border-radius: 7px;
  line-height: 1.4;
  color: #fff;
}